/**************
*TEMPLATE PETITIONS
***************/
#petitions-tabs{height: 50px; margin-top: -50px; overflow: hidden; padding: 10px 0 0;}
#petitions-tabs .tabs{display: inline-block;}
#petitions-tabs .tabs dd a{color: #222222; display: block; font-size: 14px; font-family: 'Whitney Bold'; font-weight: normal; text-transform: uppercase; padding: 0 24px; line-height: 40px;}
#petitions-tabs .tabs dd{float: left; list-style: none; background: #7ba7bc; border-radius: 8px 9px 0 0; display: block; height: 40px; line-height: 40px; box-shadow: 0 -3px 5px #444444;}
#petitions-tabs .tabs dd.active{background: #ffffff; z-index: 10; position: relative; border-top: 0; margin-top: 0;}
#petitions-tabs .tabs dd.active a, #petitions-tabs .tabs li.active a{border-radius: 8px 9px 0 0; border-left: 0; border-right: 0;}
#petitions-tabs .tabs .tabs-sign{background-color: #bd472a;}
#petitions-tabs .tabs .tabs-sign a{color: #ffffff;}
#petitions-tabs .tabs .tabs-sign.active a{color: #222222;}

#content-petitions{padding-top: 45px; padding-bottom: 40px;}
#content-petitions .tabs-content h1{font-size: 35px; color: #bd472a;}
#content-petitions .tabs-content div[id^="petition"] h1:first-child{margin-top: 0;}
#content-petitions .tabs-content h5{font-family: 'Whitney Bold'; font-size: 18px; font-weight: normal; line-height: 24px;}
#content-petitions .tabs-content p a {font-family: 'Whitney Bold'; color: #222222; text-decoration: underline;}
#content-petitions .tabs-content p strong{font-family: 'Whitney Bold'; font-weight: normal;}
#content-petitions .tabs-content ul{margin-left: 25px; margin-bottom: 40px;}
#content-petitions .tabs-content ul li{margin-bottom: 14px; font-size: 16px;}
#content-petitions .tabs-content ul li a{color: inherit;}
#content-petitions .tabs-content .flex-video{margin-bottom: 30px;}
#content-petitions .tabs-content .flex-video + .flex-video{margin-top: 30px;}

#content-petitions .petition-sidebar {border-radius: 4px; background-color: #dbe7ec;}
#content-petitions .petition-sidebar .sidebar-image{display: block; border-top-left-radius: 4px; border-top-right-radius: 4px; margin: 0 auto;}  
#content-petitions .petition-sidebar-content{padding: 10px 35px 13px;}   
#content-petitions .petition-sidebar h2{font-family: "Georgia", Times New Roman, serif; font-size: 32px; font-weight: normal; color: #bd472a; margin-bottom: 6px;}
#content-petitions .petition-sidebar-content h5{margin-top: 7px; margin-bottom: 9px; color: #222222;}
#content-petitions .petition-sidebar strong, #content-petitions .petition-sidebar b{font-family: 'Whitney Bold'; font-size: 18px; font-weight: normal;}
#content-petitions .petition-sidebar p a{font-family: 'Whitney Book'; font-weight: 400;}
#petition4Tab .openself{display: none; visibility: hidden;}

#content-petitions .petition-sidebar-content .gform_wrapper{margin-bottom: 0;}
#content-petitions .petition-sidebar-content .gform_wrapper .gform_heading,
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body .gfield .gfield_label,
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body .gfield label{display: none; visibility: hidden;}
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body .gfield{padding-right: 0;}
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body input[id^="input_"],
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body span[id^="input_"]{display: block; width: 100%;}
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body input[id^="input_"],
#content-petitions .petition-sidebar-content .gform_wrapper .gform_body span > input[id^="input_"]{border-radius: 4px; border: solid 2px #7c878e; font-size: 16px; height: 51px; margin-top: 0; margin-bottom: 10px; padding: 14px 20px;}

#content-petitions .petition-sidebar-content .gform_footer{text-align: center; padding-top: 4px;}
#content-petitions .petition-sidebar-content .gform_footer input[type="submit"]{background-color: #bd472a; border: 0; border-radius: 4px; font-family: 'Whitney Medium'; font-size: 18px; margin-right: 0; padding: 15px 28px 16px;}
#content-petitions .petition-sidebar-content .gform_footer input[type="submit"]:hover{font-size: 18px !important;}
#content-petitions .petition-sidebar-content .gform_confirmation_message{font-family: 'Whitney Bold'; font-size: 18px; font-weight: normal; text-align: center; margin-bottom: 20px;}

.page-template-template-petitions #title-page{ margin-bottom: 0 !important; }

@media only screen and (min-device-width : 1400px){
  .page-template-template-petitions #title-page img{top: -143%;}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  #petitions-tabs .tabs dd a{padding: 0 12px;}
}

@media screen and (max-width: 767px){
  /*TEMPLATE PETITIONS*/
  #petitions-tabs{height: auto; margin-top: 0;}
  #petitions-tabs .tabs.mobile{margin: 0px 0px 0px 0px; border-bottom: 0;}
  #petitions-tabs .tabs dd{box-shadow: none; border-radius: 4px; margin-bottom: 7px;}
  /*#petitions-tabs .tabs dd.active{background: #333F48;}*/
  #petitions-tabs .tabs.mobile dd a, #petitions-tabs .tabs.mobile li a{background: #7ba7bc; border-radius: 4px;}
  #petitions-tabs .tabs dd.active a, #petitions-tabs .tabs li.active a{background: #333F48; color: #7ba7bc;}
  #petitions-tabs .tabs.mobile dd.tabs-sign a{background-color: #bd472a; color: #fff;}

  #content-petitions{padding-top: 20px; padding-bottom: 30px;}
  #content-petitions .petition-sidebar{text-align: center;}
  #content-petitions .petition-sidebar-content{ padding: 10px 15px 13px;}
}